@charset "utf-8";
/* CSS Document */

button {-webkit-tap-highlight-color : transparent;}
a {-webkit-tap-highlight-color : transparent;}
input {-webkit-tap-highlight-color : transparent;}



/**** 본문바로가기 ****/
#accessibility {width:100%; text-align: center; background-color:#333; position:absolute; top:-31px; left:0; z-index: 500; height:30px;}
#accessibility a {color:#fff; font-size: 13px; display: inline-block; padding:6px 10px 6px;}

.skip-navi{display:block;position:absolute;left:0;top:0;overflow:hidden;width:1px;height:1px;text-align:center;color:#fff !important;z-index:9999;}
.skip-navi:focus,.skip-navi:active{padding:5px 0;width:100%; color:#fff; height:auto; background:#333}


/**** 본문 ****/
#wrap {position:relative; width:100%; overflow: hidden; min-width:320px; min-height: 100vh;}


.inner1400 {width:1400px; margin:0 auto; position:relative;}
.inner1400:after {content: ""; display: block; clear: both;}

.dpnone {display: none !important;}


@media all and (max-width:1400px){
	.inner1400 {width:100%; padding:0 10px;}
}





/******* 모바일 메뉴 *******/
.mobile_menu {display: none;}
.mobile_menu_black {display: none;}


@media all and (max-width:1000px){
	/* 검정배경 */
	.mobile_menu_black {position: fixed; left: 0; top: 0; z-index: 2400; width: 100%; height: 100%; background-color: rgba(0,0,0,0.7);}

	/* 햄버거메뉴 */
	.mobile_btn {display:block; top:0; line-height:60px; padding-right:10px;}
	.mobile_btn .btn_MobileMenu {width:20px; display:inline-block;}
	.mobile_btn .btn_MobileMenu .line:first-of-type {margin-top:0;}
	.mobile_btn .btn_MobileMenu .line {display:block; width:100%; height:2px; transition: all .25s ease; margin-top:5px; background-color:#111;}
	.mobile_btn .btn_MobileMenu .line.short {width:70%;}

	/* 모바일 메뉴 */
	.mobile_menu {display: block; position: fixed; right: -300px; top: 0; z-index: 2500; width: 300px; overflow-y: auto; height: 100%; background-color: #fff;}
	.mobile_menu .top_ul {display: flex; flex-wrap: wrap; height: auto; background-color: #005a70; border-bottom: 1px solid #044e60;}
	.mobile_menu .top_ul li {border-right: 1px solid #044e60; flex-grow: 1; border-top: 1px solid #044e60; margin-top: -1px;}
	.mobile_menu .top_ul li:last-of-type {border-right: none;}
	.mobile_menu .top_ul li a {display: block; height: 100%; display: flex; align-items: center; justify-content: center; padding:10px 10px; color: #fff; font-size: 14px;}
	.mobile_menu .top_ul li a.btn_close i {font-size: 27px; color: rgba(255,255,255,0.7);}
	
	.mobile_menu .search_b {height: 50px; width: 100%; border-bottom: 1px solid #eee;}
	.mobile_menu .search_b::after {content: ""; display: block; clear: both;}
	.mobile_menu .search_b input[type="text"] {float: left; width:68%; height: 100%; font-size: 13px; border: none;}
	.mobile_menu .search_b button {float: left; width:32%; height: 100%; font-size: 13px; background-color: #044e60; color: #fff;}
	
	.mobile_menu .bott_box {width: 100%;}
	.mo_gnb {width: 100%;}
	.mo_gnb > li {border-bottom: 1px solid #e0e0e0;}
	.mo_gnb > li > a {display: block; padding: 18px 45px 17px 20px; position: relative;}
	.mo_gnb > li > a .txt {font-size: 17px; font-weight: 500; color: #333; letter-spacing: 0.02em;}
	.mo_gnb > li > a .icon {position: absolute; right: 18px; top: 18px; display: flex; justify-content: center; align-items: center; width: 23px; height: 23px; border:1px solid #e5e5e5;}
	.mo_gnb > li > a .icon i {font-size: 13px; color: #999;}
	.mo_gnb > li > a .icon2 {position: absolute; right: 20px; top: 18px;}
	.mo_gnb > li > a .icon2 i {font-size: 17px; color: #bbb;}
	.mo_gnb > li > a.active {}
	.mo_gnb > li > a.active .txt {color: #005a70;}
	.mo_gnb > li > a.active .icon {border-color: #005a70;}
	.mo_gnb > li > a.active .icon i {color: #005a70;}
	.mo_gnb > li > a.active .icon2 i {color: #005a70;}
 
	.mo_gnb_depth2 {display:none; width: 100%; background-color: #f0f0f0;}
	.mo_gnb_depth2 > li {border-top: 1px solid #e0e0e0;}
	.mo_gnb_depth2 > li > a {display: block; padding: 13px 33px 12px 27px; position: relative; background-color: #f7f7f7;}
	.mo_gnb_depth2 > li > a .txt {font-size: 15px; color: #777;}
	.mo_gnb_depth2 > li > a .icon {position: absolute; right: 20px; top: 13px;}
	.mo_gnb_depth2 > li > a .icon i {font-size: 13px; color: #777;}
	.mo_gnb_depth2 > li > a.active {background-color: #e5ecff}
	.mo_gnb_depth2 > li > a.active .txt {color: #222;}
	.mo_gnb_depth2 > li > a.active .icon i {color: #222;}

	.mo_gnb_depth3 {display:none; width: 100%; background-color: #fff;}
	.mo_gnb_depth3 > li {border-top: 1px solid #e0e0e0;}
	.mo_gnb_depth3 > li > a {display: block; padding: 13px 33px 12px 35px; position: relative;}
	.mo_gnb_depth3 > li > a .txt {font-size: 15px; color: #777;}
	.mo_gnb_depth3 > li > a .icon {position: absolute; right: 20px; top: 13px;}
	.mo_gnb_depth3 > li > a .icon i {font-size: 13px; color: #777; transition: all .25s ease;}
	.mo_gnb_depth3 > li > a.active {background-color: #eaf7ff;}
	.mo_gnb_depth3 > li > a.active .txt {color: #222;}
	.mo_gnb_depth3 > li > a.active .icon i {color: #222; transform: rotate(180deg);}

	.mo_gnb_depth4 {display:none; width: 100%; background-color: #fff; padding: 18px 20px 18px 25px;}
	.mo_gnb_depth4 > li {margin-top: 7px;}
	.mo_gnb_depth4 > li:first-child {margin-top: 0;}
	.mo_gnb_depth4 > li > a {display: block; padding-left: 15px; position: relative; font-size: 14px;}
	.mo_gnb_depth4 > li > a::before {content: ""; width: 5px; height: 1px; background-color: #888; position: absolute; left: 0; top: 11px;}
}





/****** 헤더 탑 *****/
.c_main_header {border-top:3px solid #005a70; background-color:#fff; z-index:10;}
#hdTopBanner {height:40px; position: relative; z-index: 105; background-color: #fff;}
#hdTopBanner .hd_right {display:flex; justify-content: flex-end;}
#hdTopBanner .hd_right a {padding:10px 7px; color:#333; font-weight:400; font-size:14px;}
#hdTopBanner .hd_right a:hover {text-decoration:underline; text-underline-position:under;}
#hdTopBanner .hd_site_rink {background-color:#005a70; color:#fefefe; width:100px; height:30px; font-size:13px; margin:5px 10px; transition:all 0.25s ease;}
#hdTopBanner .hd_site_rink:hover {background-color:#111;}



@media all and (max-width:1900px){
	#hdTopBanner .one a {background-size: cover;}
}

@media all and (max-width:1000px){
	#hdTopBanner {display: none;}
}

/* 메인 헤더 */
.main_header_box {position: fixed; left: 0; top: 0; z-index: 1000; width: 100%; border-bottom: 1px solid #eee;}
.main_header_box .main_menu_black_box {position: fixed; width: 100%; height: 100%;}


@media screen and (max-width: 1000px) {
    .main_header_box {position: relative;}
}





/******* 헤더 *******/

#hd {width: 100%; height:58px; position: relative; z-index: 105; background-color: #fff;}
#hd .inner {display: flex; align-items: center;}
#hd .inner::after {content: ""; display: block; clear: both;}

#hd .logo_box {width: 17%; margin-right: auto; padding-left: 3%;}
#hd .logo_box.coo_logoBox {width:26%;}

#hd .main_menu_box {width: 50%;}
#hd .cooperation_inner .main_menu_box {width:67%;}

#hd .btn_box {margin-left: auto; width: 17%; padding-right: 3%; text-align: right;}

#hd .cooperation_inner {width:1360px; margin: auto; height:55px;}
#hd .cooperation_inner .logo_box {width:20%; padding-left:0;}
#hd .cooperation_inner .main_menu_box {width:60%;}


@media all and (max-width:1500px){
	/******* 헤더 *******/
	#hd .inner {width: 100%; padding: 0 10px;}
	#hd .logo_box { padding-left: 10px; width: calc(40% - 200px);}
}


@media all and (max-width:1200px){
	/******* 헤더 *******/
	#hd {}
	#hd .logo_box {width: 250px; padding-right: 10px;}
	#hd .logo_box.coo_logoBox {width:23%;}
	#hd .right_box {width: calc(100% - 250px);}

	#hd .main_menu_box {width: calc(100% - 100px);}
	#gnb .gnb_subMenu .info {width: 23%;}
	#gnb .gnb_subMenu .menu_b {width: 77%; background-color: #f4f4f4;}
}

@media all and (max-width:1000px){
	/******* 헤더 *******/
	#hd .cooperation_inner {padding-top:15px;}
	#hd .logo_box.coo_logoBox {width:220px; margin-left:10px; padding-right:0;}
	#hd {height: 70px !important;}
	#hd .wrap_menu {height: 70px !important;}

	#hd .logo_box { width: 170px; margin-left: 10px; padding-right: 0;}
	
	#hd .main_menu_box {display: none;}
	#hd .a_tag_top {display: none;}
	#hd .btn_search_top {display: none;}
	#hd .btn_siteMap {display: none;}
	
	#hd .btn_box {line-height: 60px;}
	#hd .btn_box .lang_top_01 {display: none;}

	#hd .btn_box .btn_MobileMenu {display: inline-block;}
}



@media screen and (max-width: 1000px) {
	.fp-tableCell {height: auto !important;}
	.section {height: auto !important;}
}








/******* 메인 메뉴 *******/

.main_menu {background-color:#fff; width:72%;}
#gnb {width: 100%; display: flex;}
#gnb > li {flex-grow: 1; float: left; width: 30%; text-align: center; position: relative;}
#gnb > li > a {display: block; width: 100%; text-align: center; color:#000; font-size:19px; font-weight: 500; position: relative; ; line-height:60px;}
#gnb > li:hover > .a1 {color: #005a70;}
#gnb > li.active > .a1 {color: #005a70;}
#gnb > li.active > .gnb_depth2 {background-color:#005a70;}
#gnb > li.active > .gnb_depth2 > li > a {color:#fff;} 
#gnb > li.active > .gnb_depth2 > li > .gnb_depth3 > li a {color:#fff;}
#gnb > li.active > .gnb_depth2 > li.ative a {color:#f6a523;} 
#gnb > li > .gnb_depth2 > li > a:hover {color:#f6a523 !important;}
#gnb > li > .gnb_depth2 > li a:hover {color:#f6a523; text-decoration: underline; text-underline-position: bottom;}
/* #gnb > li > .gnb_depth2 > li > .gnb_depth3 > li {text-align:left; padding-left:10px;} */
#gnb > li > .gnb_depth2 > li > .gnb_depth3 > li > a {font-size:13px; font-weight:400; color:#111; position:relative; padding-left:7px; text-align: left;}
#gnb > li > .gnb_depth2:hover > li > .gnb_depth3 > li > a {color:#fff;}
#gnb > li > .gnb_depth2 > li > .gnb_depth3 > li > a:hover {color:#f6a523;}
#gnb > li > .gnb_depth2 > li > .gnb_depth3 > li.active > a {color:#f6a523;}
#gnb > li > .gnb_depth2 > li > .gnb_depth3 > li > a::before {content:""; display:block; width:4px; height:4px; border-radius:50%; background-color:#f6a523; position:absolute; left:0; top:7px; }

#gnb > li:hover .gnb_depth2:before {content:""; position: absolute; left:49%; top: -2px; height:0; border-top:6px solid transparent; border-bottom:6px solid transparent; border-right:10px solid #fff; transition:all 0.2s ease; z-index:10; transform: rotate(-90deg); z-index:5; }
/* #gnb > li.active > .a1:before {content:""; position: absolute; bottom:-11px; margin:auto; height:0; border-top:6px solid transparent; border-bottom:6px solid transparent; border-right:10px solid #fff; transition:all 0.2s ease; z-index:5;  left:49%;  transform: rotate(-90deg); z-index: 10;} */

.gnb_depth2 {display:none; width:100%; height:200px; position:absolute; text-align:center; background-color: #fff; transition: all 0.25s ease; z-index:4; float:left; padding:14px 10px 24px; border-right:1px solid #eee; margin-top:1px;}
.gnb_depth2:nth-child(7) {border-right:none;}

#gnb > li:hover .gnb_depth2 {background-color:#005a70; border-right:none;}
#gnb > li:hover .gnb_depth2 > li > a {color:#fff;}
#gnb > li:hover .gnb_depth2 .gnb_depth3 > li > a {color:#fff;}

.gnb_depth2 > li {margin-top:7px;}
.gnb_depth2 > li:first-child {margin-top:0;}
.gnb_depth2 > li > a {display: inline-block; font-size:13px; line-height:20px; height:20px; color: #111; font-weight:400;}
.gnb_depth2 > li > a:hover,
.gnb_depth2 > li > a:focus {color:#f6a523;}

.gnb_depth02_box {position: absolute; top:100%; left: 0; border-top:1px solid #ececec; width:100%; z-index:2; background-color: #fff; border-top:1px solid #ddd; width:100%; height:200px;display:none;}
.gnb_depth02_box .lb_bg {width:37%; height:200px; float:left; background-color: #fbfbfc; background-image: url(/resources/img/bg/bg_dropdown_menu.png); background-repeat: no-repeat; background-position: right; text-align:left; padding:55px 20px 0 255px; z-index:-1;}
.gnb_depth02_box .lb_bg h4 {font-size:16px; font-weight:600; color: #005a70; padding-bottom:5px;}
.gnb_depth02_box .lb_bg h5 {font-size: 16px; color:#333; font-weight:400;}
.gnb_depth02_box .middle_box {height:200px; background-color: #fff; width:63%; float:right; }

.main_menu_black_box {display:none; position: fixed; left: 0; top: 0; z-index: 100; width: 100%; height: 100%; background-color: rgba(0,0,0,0.3);}

#hd .logo_box .coo_logoBox {width:30%;}
.link_rep_home_site {width:100%; height:30px; text-align: right; background-color:#fff; margin-right:10px; margin-right:auto; position:relative;}
.link_rep_home_site button {width:100px; height:28px; background-color:#005a70; color:#fff; font-size:13px; margin-top:3px; margin-right:8%;}






@media all and (max-width:1500px){
	/******* 메인 메뉴 *******/
	
	#hd .main_menu {width:72%;}
	.gnb_depth02_box .lb_bg {width:29%; padding:55px 20px 0 50px;}
	#gnb > li > a {font-size:17px;}

}

@media all and (max-width:1200px){
	/******* 메인 메뉴 *******/
	#hd .main_menu {width:77%;}
	#gnb > li > a {font-size:15px;}
	.gnb_depth2 > li > a {font-size:12px;}
	.gnb_depth02_box .lb_bg {width:23%;}
	

}

@media all and (max-width:1000px){
	/******* 메인 메뉴 *******/
	#hd .main_menu {display:none;}
	

}







/******* 풋터 *******/
#ft {width: 100%; background-color: #363636; padding:30px 0;}
#ft .ft_box {display:flex; flex-wrap:wrap;}
#ft .ft_box .lb {width:30%; margin-right:auto;}
#ft .ft_box .lb .f_logo {margin-bottom:30px;}
#ft .ft_box .lb address {color:#666; font-size:14px; font-weight:300;}
#ft .ft_box .lb address b {color:#999; font-weight:400;}
#ft .ft_box .rb {width:28%; float:right; margin-left:auto;}
#ft .ft_box .rb::after {content:""; display:block; clear:both;}
#ft .ft_box .rb .ft_menu {display:flex; flex-wrap:wrap; justify-content:flex-end; padding:20px 0;}
#ft .ft_box .rb .ft_menu li a {color:#999; font-size:14px; padding:0 14px; transition:all .25s ease;}
#ft .ft_box .rb .ft_menu li a:hover {text-decoration:underline; text-underline-position:under;}
#ft .ft_box .rb .ft_menu li.orange_color a {color:#f05f18;}
#ft .ft_box .rb select.choice_link {width:49%; height:50px; padding:12px 35px 12px 13px; color:#999; font-size:14px; background-color:#2c2c2c; border:1px solid #2c2c2c; text-align:left;background-image: url(/resources/img/icon/icon_select_arrow2.png);}



@media all and (max-width:1000px){
	/******* 풋터 *******/
	#ft {padding:30px 10px;}
	#ft .ft_box .lb {width:100%;}
	#ft .ft_box .lb .f_logo {width:120px; margin-bottom:15px;}
	#ft .ft_box .lb address {font-size:13px;}
	#ft .ft_box .rb {width:100%; margin-left:0;}
	#ft .ft_box .rb .ft_menu {justify-content:flex-start; padding:10px 0;}
	#ft .ft_box .rb .ft_menu li a {font-size:13px; padding:0 10px;}
	#ft .ft_box .rb .ft_menu li:first-child a {padding-left:0;}
	#ft .ft_box .rb select.choice_link {font-size:13px; height:40px; padding:12px 10px;}
	
	

}

































/*********** 컨텐츠  ***********/
/* 공통 */
#contents {}
#contents:after { visibility: hidden;display:block;font-size: 0;content:".";clear: both;height: 0;*zoom:1;}

.sub_Mcontents {padding: 55px 0 80px;}
.sub_Mcontents.db {background-color: #f9f9f9; padding-top: 67px;}
.sub_Mcontents.db .sub_conStart {background-color: #fff; padding: 45px 40px;}


.sub_r_conStart {float:right; width: 81%; padding-left: 4.5%; padding-top:40px;}


/* 블라인드 */
span.tn {display: block; width: 0; height: 0; overflow:hidden; text-indent: -9999px;}


/* 서브타이틀 */
.sub_title_wrap {margin-bottom: 30px; padding-bottom: 20px; border-bottom: 1px solid #ebebeb;}
.sub_title_wrap h2 {font-size: 30px; font-weight: 500; color: #222; line-height: 1.2;}


@media all and (max-width:1400px){}

@media all and (max-width:1000px){
	/*서브*/
	.sub-content {min-height: auto;}
	
	.sub_Mcontents {padding: 30px 5px 35px;}
	.sub_Mcontents.db {padding-top: 30px;}
	.sub_Mcontents.db .sub_conStart {padding: 25px 10px;}

	.sub_r_conStart {float:none; width: 100%; padding-left: 0; padding-top:0;}
	
	/* 서브타이틀 */
	.sub_title_wrap {margin-bottom: 20px; padding-bottom: 15px;}
	.sub_title_wrap h2 {font-size: 20px;}
}










/******* 서브 탑 컨텐츠 *******/
#subTopCon {width: 100%; position: relative;}
#subTopCon .txt_box {width: 100%; height: 100%; display: flex; flex-direction: column; justify-content: center; align-items: center; position:absolute; top:0;}
#subTopCon .txt_box h2 {font-size: 45px; color:#fff; font-weight: 400; text-shadow: 0 0 10px rgba(0,0,0,0.4); line-height: 1.4; margin:-25px 0 15px; letter-spacing: -0.05em;}
#subTopCon .txt_box h2 .big {font-size: 1.05em;}
#subTopCon .txt_box h3 {text-align: center; font-size: 30px; color: #fff; font-weight: 400; line-height: 1; text-shadow: 0 0 10px rgba(0,0,0,0.2); margin-top: -40px;}
#subTopCon .img_box {width: 100%; height:200px; overflow: hidden; z-index: -1; position: relative;}
/* #subTopCon .img_box::before {content: ""; display: block; position: absolute; left: 0; top: 0; width:100%; height: 100%; background-color: rgba(0,0,0,0.2); z-index: 10;} */
#subTopCon .img_box img {max-width: none; min-width: 100%; min-height: 100%; animation:subBg 2s forwards;}

@keyframes subBg {
	0% {transform: scale3d(1,1,1);}
	100% {transform: scale3d(1.03,1.03,1.03);}
}


#subTopCon .subTop_menu {width: 100%; height: 50px; background-color: #005a70; border-bottom: 1px solid #ececec;}
#subTopCon .subTop_menu .in {display:flex; width: 1400px; height: 100%; margin: 0 auto;}
#subTopCon .subTop_menu .lb {margin-right: auto;}
#subTopCon .subTop_menu .rb {margin-left: auto; position: relative;}

.subMenu_ul {height: 100%;}
.subMenu_ul::after {display:block; content:""; clear: both;}
.subMenu_ul > li {float: left; height: 100%; position: relative; border-right:1px solid rgba(39, 157, 131, 0.5);}
.subMenu_ul > li:first-child {float: left; height: 100%; position: relative; border-left:1px solid rgba(39, 157, 131, 0.5); border-right:1px solid rgba(39, 157, 131, 0.5);}
.subMenu_ul > li .a1 {display:block; height: 100%; padding:14px 40px 16px 23px; transition: all 0.3s ease; min-width:200px; position: relative; }
.subMenu_ul > li .a1::after {content:""; display:block; clear:both;}
.subMenu_ul > li.home .a1 {min-width: auto; padding:14px 23px;}
.subMenu_ul > li.home i {color:#fff; font-size:16px;}
.subMenu_ul > li:hover .a1 {background-color:#034554; }
.subMenu_ul > li .a1 .txt {float:left; font-size:14px; color:#fff; font-weight: 400;}
.subMenu_ul > li .a1 .arrow {position: absolute; top:11px; right: 18px; color:#fff;}
.subMenu_ul > li .a1 .arrow i {font-size: 12px; transition: all 0.3s ease;}
.subMenu_ul > li .a1.active .arrow i {transform: rotate(180deg);}

.subMenu_in {display:none; position: absolute; left:-1px; top:49px; width: calc(100% + 2px); background-color: #fff; z-index: 5000; padding: 18px 20px; border:1px solid #ddd; }
.subMenu_in li { margin-top: 10px; }
.subMenu_in li:first-child { margin-top: 0px; }
.subMenu_in li a { font-size:14px; font-weight: 500; color:#666; }
.subMenu_in li a:hover { font-weight: 600; color:#222; }
.subMenu_in li.active a { font-weight: 600; color:#222; }

@media all and (max-width:1000px){
	/******* 서브 탑 컨텐츠 *******/
	.subMenu_in {top:44px; padding:13px 20px;}
	.subMenu_in li {margin-top:5px;}
	.subMenu_in li a {font-size:12px;}
    .subMenu_ul > li {height: auto; margin: 0px 0 0 -1px; border-left: 1px solid rgba(39, 157, 131, 0.5);}
    .subMenu_ul > li:nth-of-type(2) {display: none;}
    .subMenu_ul > li:nth-of-type(3) {display: none; border-top: 1px solid rgba(39, 157, 131, 0.5);}
    .subMenu_ul > li:last-of-type {display: block;}
    .subMenu_ul > li.home {width: auto;}
	.subMenu_ul > li.home .a1 {padding:10px 18px;}
    .subMenu_ul > li .a1 {padding:14px 40px 9px 23px; min-width:171px;}
	.subMenu_ul > li .a1 .txt  {font-size:12px;}
	.subMenu_ul > li.home i {font-size:12px;}
}








/* 오른쪽 메뉴 */
#subTopCon .subTop_menu .btn_sTop {height: 100%; width:55px; margin-left: -5px; color: #fff; font-size: 16px; transition: all .25s ease}
#subTopCon .subTop_menu .btn_sTop img {margin-top: -7px;}
#subTopCon .subTop_menu .btn_sTop.sTopNormal {font-size: 16px;}
#subTopCon .subTop_menu .btn_sTop:hover,
#subTopCon .subTop_menu .btn_sTop:focus {background-color:#034554;}

.s-sns-wrap {display:none; position: absolute; right:0; top: 105%; background-color:#fff; z-index: 100; border:1px solid #ddd; padding:15px; width: 300px; }
.s-sns-wrap .row {margin:7px 0 0;}
.s-sns-wrap .row:first-of-type {margin-top:0;}
.s-sns-wrap .tit {float:left; padding-top: 6px; width:22%; font-size: 13px; font-weight: 500;  padding-left: 3px;}
.s-sns-wrap .sns-b-ul {float:left;}
.s-sns-wrap .sns-b-ul:after { visibility: hidden;display:block;font-size: 0;content:".";clear: both;height: 0;*zoom:1;}
.s-sns-wrap .sns-b-ul li {float:left; margin:0 3px;}
.s-sns-wrap .sns-b-ul li a {display: block;}
.s-sns-wrap .sns-b-ul li a .icon {display: block; width: 29px; height: 29px; background-image:url('/resources/img/icon/icon_sub_sns_01.jpg'); background-repeat: no-repeat;}
.s-sns-wrap .sns-b-ul li a .icon.face {background-position: 0 0;}
.s-sns-wrap .sns-b-ul li a .icon.twitter {background-position: -29px 0;}
.s-sns-wrap .sns-b-ul li a .icon.google {background-position: -58px 0;}
.s-sns-wrap .sns-b-ul li a .icon.kakao {background-position: -87px 0;}
.s-sns-wrap .sns-b-ul li a .icon.band {background-position: -116px 0;}
.s-sns-wrap .sns-b-ul li a .icon.kakaotalk {background-position: -145px 0;}
.s-sns-wrap .clo-b {float: right; margin:5px 0 0 10px;}
.s-sns-wrap .clo-b i {font-size: 18px;}
.s-sns-wrap .url-box {float:left; width: 60%; background-color:#fff; border:1px solid #ddd; font-size: 14px; padding:5px 10px;  overflow:hidden; white-space:nowrap; text-overflow:ellipsis; letter-spacing: 0; }
.s-sns-wrap .btn-copy {float:right; display: block; width: 16%; margin-left: 2%; background-color:#555; border-radius: 12px; color:#fff; height: 30px; font-size: 12px; }


@media all and (max-width:1400px){
	#subTopCon .subTop_menu {width: 100%;}
	#subTopCon .subTop_menu .in {width: 100%;}
}


@media all and (max-width:1000px){
	/******* 서브 탑 컨텐츠 *******/
	#subTopCon {height: auto;}
	#subTopCon .txt_box {}
	#subTopCon .txt_box h3 {font-size: 20px; margin-top: -40px;}
	#subTopCon .txt_box .search_box {width: 100%; height: 40px; padding: 0 20px;}
	#subTopCon .txt_box .search_box .txt_db1 {padding: 0 71px 0 30px; font-size: 15px;}
	#subTopCon .txt_box .search_box .btn_db1 {position: absolute; right: 35px; top: 8px;}
	#subTopCon .txt_box .search_box .btn_db1 img {width: 20px;}
	
	#subTopCon .img_box {height:150px;}
	#subTopCon .img_box img {left:50%; margin-left: -85%; max-width: none; width:300%;}
	
   #subTopCon .subTop_menu {height:auto; top: auto; flex-wrap: wrap;}
	#subTopCon .subTop_menu .lb {margin-right: auto; border-bottom: 1px solid rgba(255,255,255,0.1);}
	#subTopCon .subTop_menu .rb {margin-left: auto;}
	#subTopCon .subTop_menu .btn_home {width: 30px; height: 40px; font-size: 15px;}
	#subTopCon .subTop_menu .btn_home img {width: 15px;}

	#subTopCon .subTop_menu .menu_b {min-width: auto;}
	#subTopCon .subTop_menu .menu_b a {padding: 0 15px 0 5px; font-size: 11px;}
	#subTopCon .subTop_menu .menu_b:first-of-type a {padding-left: 10px;}
	#subTopCon .subTop_menu .menu_b i {right:  0px; top: 15px; font-size: 11px;}

	#subTopCon .subTop_menu .sub_top_in_letter {padding: 0 10px;}
	#subTopCon .subTop_menu .sub_top_in_letter .btn_let {width: 15px; height: 15px; border: 1px solid #fff; font-size: 10px;}
	#subTopCon .subTop_menu .sub_top_in_letter .btn_txt {font-size: 12px; color: #fff; margin: 0 10px;}



	#subTopCon .subTop_menu .btn_sTop {width: 35px; height: 40px; font-size: 15px;}
	#subTopCon .subTop_menu .btn_sTop img {width: 14px; margin-top: 0;}
	#subTopCon .subTop_menu .btn_sTop:not(.sTopShare) {display: none;}

	.s-sns-wrap {top: 39px; padding:15px; width: 270px; }
	.s-sns-wrap .row {}
	.s-sns-wrap .tit {padding-top: 3px; font-size: 12px; padding-left: 3px;}
	.s-sns-wrap .sns-b-ul li {}
	
	.s-sns-wrap .sns-b-ul li a .icon {width: 22px; height: 22px; background-size: 132px auto;}
	.s-sns-wrap .sns-b-ul li a .icon.face {background-position: 0 0;}
	.s-sns-wrap .sns-b-ul li a .icon.twitter {background-position: -22px 0;}
	.s-sns-wrap .sns-b-ul li a .icon.google {background-position: -44px 0;}
	.s-sns-wrap .sns-b-ul li a .icon.kakao {background-position: -66px 0;}
	.s-sns-wrap .sns-b-ul li a .icon.band {background-position: -88px 0;}
	.s-sns-wrap .sns-b-ul li a .icon.kakaotalk {background-position: -110px 0;}
	.s-sns-wrap .clo-b {float: right; margin:2px 10px 0 10px;}
	.s-sns-wrap .clo-b i {font-size: 15px;}
	.s-sns-wrap .url-box {font-size: 11px; padding:5px 10px;}
	.s-sns-wrap .btn-copy {height: 26px; font-size: 11px; }

}	





/****** 서브왼쪽 메뉴 *****/

.sub_left_menu_wrap {float:left; width:18%;}
.sub_lbMenu_top {width: 100%; height:122px; padding: 5px; display: flex; justify-content: center; align-items: center; background-color:#ebebeb;}
.sub_lbMenu_top h2 {font-size: 24px; color: #333; font-weight: 400;}
.sub_lbMenu {width: 100%;}
.sub_lbMenu > li {width: 100%; border-bottom: 1px solid #e0e0e0;}
.sub_lbMenu > li > a {display: flex; width: 100%; padding: 17px 17px;}
.sub_lbMenu > li > a .txt {margin-right: auto; font-size: 16px; font-weight: 400; color: #111;}
.sub_lbMenu > li > a .arrow {color: #afafaf; font-size: 15px;}
.sub_lbMenu > li > a .arrow i {transition: all .25s ease;}
.sub_lbMenu > li > a .icon {color: #afafaf; font-size: 15px;}
.sub_lbMenu .sub_lbMenu_depth2 {width: 100%; display: none; background-color: #f5f5f7; padding: 24px 20px;}
.sub_lbMenu .sub_lbMenu_depth2 > li {margin-top: 5px;}
/* .sub_lbMenu .sub_lbMenu_depth2 > li::before {content: ""; display: block; width: 5px; height: 5px; border: 1px solid #aaa; position: absolute; left: 0; top: 10px;} */
.sub_lbMenu .sub_lbMenu_depth2 > li:first-child {margin-top: 0;}
.sub_lbMenu .sub_lbMenu_depth2 > li > a {font-size: 14px; color: #333; font-weight:400;}
.sub_lbMenu .sub_lbMenu_depth2 > li > a:hover,
.sub_lbMenu .sub_lbMenu_depth2 > li > a:focus {text-decoration: underline; color: #ff6000; font-weight: 400;}

/* active */
.sub_lbMenu > li.active {background-color: #6d6b68;}
.sub_lbMenu > li.active > a .txt {color: #fff;}
.sub_lbMenu > li.active > a .arrow i {transform: rotate(180deg); color: #fff;}
.sub_lbMenu > li.active > a .icon {color: #fff;}

.sub_lbMenu > li.active2 {background-color: #6d6b68;}
.sub_lbMenu > li.active2 > a .txt {color: #fff;}
.sub_lbMenu > li.active2 > a .arrow i {transform: rotate(180deg); color: #fff;}
.sub_lbMenu > li.active2 .sub_lbMenu_depth2 {display: block;}

.sub_lbMenu > li.active2 .sub_lbMenu_depth2 > li.active2 {text-decoration: underline; color: #ff6000; font-weight: 400;}
.sub_lbMenu > li.active2 .sub_lbMenu_depth2 > li.active3 a {text-decoration: underline; color: #ff6000; font-weight: 400;}

@media all and (max-width:1000px){
	.sub_left_menu_wrap {display: none;}
}

/* 서브 오른쪽 메뉴 */
.sub_in {padding-top:30px;}

@media all and (max-width:1000px){
    /* 서브 오른쪽 메뉴 */
    .sub_in {padding-top:15px;}
}

/******* 서브 오른쪽 제목 *******/
.sub_con_wrap .sub_fix_title h3 {color:#005b6e; font-size:20px; font-weight:500; margin-bottom:15px; padding-left:8px; position:relative; padding-left:20px; }
.sub_con_wrap .sub_fix_title h3::before {width:13px; height:13px; content:""; display:inline-block; background-image:url("/resources/user/dormitory/img/icon/icon_bullet_01.png"); background-repeat: no-repeat; position:absolute; left:0; margin:7px 0;} 
.sub_fix_title h3 {color:#005b6e; font-size:20px; font-weight:500; margin-bottom:15px; padding-left:8px; position:relative; padding-left:20px; }
.sub_fix_title h3::before {width:13px; height:13px; content:""; display:inline-block; background-image:url("/resources/user/dormitory/img/icon/icon_bullet_01.png"); background-repeat: no-repeat; position:absolute; left:0; margin:7px 0;} 

@media all and (max-width:1000px){
	/******* 서브 오른쪽 제목 *******/
	.sub_con_wrap .sub_fix_title h3 {font-size:17px; margin-bottom:15px;}
	.sub_con_wrap .sub_fix_title h3::before {margin:5px 0;}
    .sub_fix_title h3 {font-size:17px; margin-bottom:15px;}
    .sub_fix_title h3::before {margin:5px 0;}
    .sign_up_box .realname_box .top_real_confirm .right_phone {flex-wrap:nowrap;}
}
















/******* 프린트 *******/
@media print {	
	.hd_top_box,
	.quick_menu_wrap,
	.hd_top_box,
	#subTopCon,
	#hd,
	#hdTopBanner,
	#ft, 
    #quick  {display: none;}

	.board_search_box {display: none !important;}
	

	#wrap,
	.inner1400,
	.sub_content {width: 100%;}

	
	.sub_Mcontents {padding:20px;}
	.sub_Mcontents.db {padding:20px;}
	.sub_Mcontents.db .sub_conStart {padding: 0;}



	a:focus,
	button:focus {border: none;}

	.sub_left_menu_wrap,
	.quick_menu_wrap {display:none;}

	.sub_r_conStart {float:none; width: 100%; padding-left: 0;}
  
	/* 조직구성 */
  	.board_list_box table {width: 100% !important;}
  
   /* 기술이전 */
   .technology_process_box .tch_list li.squ_box {width: 140px !important; height: 162px !important;}
  
     /* 입주안내 */
 	 .in_step_box .cir_list li.cir_one {width: 120px !important; height: 121px!important; }
	 .in_step_box .cir_list li.cir_one h4 { font-size: 8px !important; }

   /* 입주기업지원 */
   .org_enterprise {margin-top: 110px !important;}
  
  /* 세미나실 예약*/
   .cal_meeting_room .cal_meeting_table .tb_calendar {width: 100% !important; table-layout: fixed;}
  
	/* body {width: 250%;height: 250%; margin: -10% 0;} */
	/* html {transform: scale(0.5); transform-origin: 0 0;} */
	
	/* body {display:table; width: 100%; height: 100%; zoom: 50%;} */

	/* html {zoom :0.3;} */

	/* body {transform: scale(0.7);} */
}




@page {
	/* size: 7in 9.25in; */
   /* margin: 10mm 10mm 10mm 10mm; */
   /* zoom: 0.8%; */
	size : A4;
	/* zoom:50%; */
}



@media all and (max-width:1000px){}








